@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 768px){
	.sp{
		display: none!important;
	}
	.pc{
		display:block!important;
	}

}

@media screen and (max-width: 768px){
	.sp{
		display:block!important;
	}
	.pc{
		display:none!important;
	}
	body{
		font-size: 11px;
		line-height: 19px;
	}

	#search .top_search .searchInput {
	  color: #222;
	}

	#header #logo_section{
    width: 209px;
		height: 50px;
		padding-left:-25px;

	}
	#header #logo_section #headline{
		display:none;
	}
	#header #logo_section a{
		padding-top: 11px;
	}
	.sp_backLogo {
		margin-left: 37%;
	}
	.sp_back  {
		background: #1f3b69;
		display: block;
		position: relative;
		left: 2px;
	}
	.sp_back  a{
		background: url(../images/sp-back.png) no-repeat center, #1f3b69;
		background-size: 45px;
		display: block;
		text-indent: -9999px;
		float: left;
		padding: 14.5px 26px;
	}

	#header h1.detail_home {
		background: url(../images/sp_logo.gif) no-repeat center;
		background-size: 90px;
		padding: 14.5px 0;
		margin-left: 20%;
	}
	.plus {
		float: left;
		background: url(../images/menu.png) no-repeat center, #233a68;
	}
	#sp_menu a {
		width: 50px;
		height: 50px;
		display: inline-block;
		text-indent: -9999px;
		float: left;
	}


	header #sp_cart {
		float: right;
		position: relative;
	}
	header #sp_cart li {
		display: table;
		width: 50px;
		height: 50px;
	    border-bottom: solid 1px #233a68;
		position: absolute;
		right: 0;
		top: -50px;
	}
	header.menuOpened #sp_cart li{
	    border-bottom: solid 1px #0e213f;
	}
	header #sp_cart a {
		display: table-cell;
		background: url(../images/cart-icon.png) no-repeat 12px 16px, #233a68;
		background-size: 25px;
	}

	header #sp_cart li .num {
		display: block;
		width: 11px;
		line-height: 12px;
		background: url(../images/cart-no.png) no-repeat;
		background-size: 12px;
		position: relative;
		top: 13px;
		right: -30px;
		font-size: 8px;
		text-align: center;
		text-indent: 1px;
	}

	.caveImg {
		top: 50px;
		height: auto;
		padding-top:40px;
		padding-bottom:80px;
	}

	#subMenu {
		top: -1px;
		position: relative;
		overflow: hidden;
	}
	#subMenu h2 {
		font-size: 15px;
	    margin: 14px 0 12px 0;
	}
	#subMenu ul {
    	width: 100%;
    	border: none;
    	padding: 0 20px;
	    margin-bottom: 12px;
	}
	#subMenu ul li {
		width: 50%;
    	border-top: 1px solid #fff;
	}
	#subMenu ul li a {
		font-size: 10px;
	    padding: 6px;
	}
	#subMenu ul li:nth-child(3),
	#subMenu ul li:nth-child(4) {
		border-bottom: 1px solid #fff;
	}
	#subMenu ul li:nth-child(2),
	#subMenu ul li:nth-child(4) {
		border-right:none;
	}
	#subMenu .hdrSearch,
	.hdrSearch {
		width: 100%;
		padding: 0 20px;
	    margin-bottom: 14px;
	}
	#subMenu .hdrSearch .searchText,
	.hdrSearch .searchText {
		width: 100%;
	    height: 24px;
	    line-height: 22px;
	    font-size: 16px;
	    padding: 3px 8px;
	    border: 1px solid #98989e;
	    border-radius: 3px;
	}
	#subMenu .hdrSearch .searchText::-webkit-input-placeholder,
	.hdrSearch .searchText::-webkit-input-placeholder {
	  line-height: 23px;
	}
	#mainVisual {
		top: 40px;
	}
	#subMenu .hdrSearch .searchIcon,
	.hdrSearch .searchIcon {
		top: -20px;
	    background-size: 13px;
	    right: 4px;
	}
	main {
		width: 100%;
		padding: 0 5px;
    padding-top:50px;
	}
	.detail {
		top: 52px !important;
	}
	#search {
		top: 5px;
	    margin-bottom: 25px;
	}
	.detail .searchBox {
    border: 1px solid #233a68;
    padding-bottom: 19px;
	}
	.detail .searchBox::after {
	  width: 10px;
	  height: 6px;
		background-size: 10px 6px;
	  bottom: 10px;
	}
	.searchBox.sp_searchBox.active {
    	padding-bottom: 0px;
	}
	.sp_searchBox  {
		overflow: visible;
		border: 1px solid #233a68;
	}
	.sp_searchInnerBox {
		padding:4px;
	    position: relative;
	}
	ul.productList li.mySelected {
		background-size: 13px;
		background-position: 94% 94%;
	}
	ul.productList li img {
		padding: 5px 0;
	}
	ul.pickUpProduct div.status_icons{
	}
	ul.pickUpProduct div.status_icon:first-of-type{
    margin-left:0px;
  }
	.detail .searchBox .subBox .sp_search02,
	.detail .searchBox .subBox .sp_search03 {
		width: 100%;
		float: left;
		margin-right: 0;
	}
	.searchSelect01 {
	    position: relative;
	}
	.searchSub01 {
		top: 60px;
	}
	.searchSelect01 p.selectClose {
		line-height: 24px;
		top: -32px;
		right: 5px;
	}
	.searchSelect01 p.detailselectClose {
}

	.searchSelect01 ul li,
	.searchSelect01 ul li.mySelected {
		background-size: 10px;
	}
	.searchSelect01 ul li {
    	width: 50%;
	}
	.searchSelect01 ul li:last-child {
		border-bottom: none;
	}
	.searchSelect01 ul li:nth-child(3n) {
    	border-right: 1px solid #d9dfed;
	}
	.searchSelect01 ul li:nth-child(2n),
	.searchSelect01 ul li:nth-child(4n) {
    	border-right: none;
	}
	.detail .searchBox .subBox .sp_search03 {
		margin-right: 0;
	}
	.sp_search04{
		width: 100%;
		overflow:hidden;
	}
	div#displayBox {
		display: none;
    	width: 100%;
    	position: relative;
    	padding-bottom: 0;
    	height: auto;
	}
	.searchTitle {
		padding: 8px 10px;
		text-align: right;
		font-size: 0.6rem;
	}
	.displayNone span {
		height: 15px;
	}
	.displayNone span.searchShow {
		background-size: 3%;
	}
	.searchSelect h3 {
		margin-bottom: 10px;
		border-radius: 2px;
	    border: 1px solid #d9dfed;
	}
	.sp_searchBox div .searchSelect h3 p{
		border: none;
		margin: 0;
	}
	.searchSelect h3 span {
		width: 90%;
	  width: -webkit-calc(100% - 16px);
	  width: -ms-calc(100% - 16px);
	  width: calc(100% - 16px);
		display: inline-block;
		padding: 6px 0;
		margin: 0 7px;
		color: #233a68;
	}
	.searchUp,.searchDown {
		background-size: 11px;
	}
	.searchSelect01 ul {
		top: 65px;
	}
	.searchSelect01 ul li:first-child span {
		left: 32px;
	}

	.searchTitle span {
		font-size: 10px;
		padding-right: 15px;
		background-size: 10px;
	  top: 0;
	}
	.searchBox .subBox div {
		width: 100%;
		margin-right: 0;
	}
	.sp_searchBox div p {
		color: #233a68;
		text-align: center;
		padding: 3px 0;
		border: 1px solid #98989e;
		margin-bottom: 5px;
		font-size: 10px;
		font-weight: bold;
		overflow:hidden;
	}
	ul.productList li p span{
		font-size: 0.6rem;
	}
	ul.searchLink li.mySelected p span {
    width: 20px;
    height: 18px;
}
	ul.searchLink li img{
		width: 80%;
	}
	ul.searchLink li p:nth-child(2) {
		line-height: 16px;
		font-size: 0.6rem;
	}
	ul.searchLink li p span {
    	background-size: 10px;
	}
	.sp_searchBox div p.searchbtn{
		border: none;
		padding: 0;
	  height: 55px;
		margin-bottom: 20px
	}
	.sp_searchBox #displayBox div p.searchbtn{
		border: none;
		font-size: 5px;
		padding: 0;
	    margin-top: -10px;
	    height: 58px;
	}
	p.searchbtn a {
		font-size: 1rem;
		text-align: center;
	}
	p.searchbtn span {
		font-size: 0.8rem;
		padding-right: 20px;
		background-size: 13px;
	}
	ul.searchLink {
		margin-bottom: 5px;
    	padding-bottom: 0;
	}
	ul.searchLink li, ul.productList li {
		box-shadow: 0px 1px 3px #cdcccd;
	}
	p.searchbtn::before {
		background-size: 18px;
	    width: 20px;
	    height: 15px;
	    display: block;
	    position: relative;
	    top: 27px;
	    left: 0px;
	}
	p.searchbtn::after {
		background-size: 18px;
	    width: 20px;
	    height: 15px;
	    position: relative;
	    top: -26px;
	    right: 0px;
	}
	.top_search{
		width: 100%;
	    margin: 0 auto 20px;
	}
	.detail .top_search {
		margin: 0 auto 10px;
		padding-top: 8px;
	}
	.detail .top_search .searchInput{
		border: 1px solid #b0a89f;
	}
	.top_search .searchInput {
	    width: 100%;
	    height: 34px;
	    font-size: 13px;
	    padding: 0px 8px;
	    border: 1px solid #fff;
	    color: #fff;
	    border-radius: 2px;
	    line-height: 23px;
	}
	.top_search .searchInput::-webkit-input-placeholder {
	  color: #c1c1c0;
	  line-height: 23px;
	}
	.top_search .searchInput::-moz-placeholder {
	  color: #c1c1c0;
	}
	.top_search .searchInput:-ms-input-placeholder {
	  color: #c1c1c0;
	}
	.top_search .searchInput:-moz-placeholder {
	  color: #c1c1c0;
	}
	.detail .top_search .searchIcon {
		background-size: 13px;
    	background-position: 3px 4px;
	}
	.top_search .searchIcon {
		background-size: 17px;
	    top: -29px;
	    right: 8px;
	}
	.searchSelect02 ul{
		top: 64px;
	    width: 205%;
	    right: 0px;
	}
	.searchSelect02 p.selectClose{
		top: 40px;
	    right: -18px;
	    background-size: 25px;
	    width: 40px;
	    height: 40px;
	}

	.searchBox .subBox .searchProducts,
	.searchBox .subBox .searchSelect {
		width: auto;
		float: none;
	}
	.searchBox div p {
    padding: 3px 0;
    margin-bottom: 5px;
    font-size: 10px;

	}

	#pickUp{
		margin-bottom: 25px;
	}
	#pickUp.searchRst {
    	margin-bottom: 10px;
	}
	#pickUp .pickUpTop li {
		width: 100%;
		border-right: none;
	}
	#pickUp .pickUpTop li:nth-child(2n){
		font-weight: normal;
	}
	#pickUp .pickUpTop li:nth-child(1) figure {
		width: 50%;
	}
	#pickUp .pickUpTop li:nth-child(1) figure img{
	  height: auto;
	}
	#pickUp .pickUpTop li:nth-child(1) .title {
		left: 11px;
	}
	#pickUp .pickUpTop li:nth-child(1) h3 {
		font-size: 24px;
		padding-bottom: 4%;
	}
	#pickUp .pickUpTop li:nth-child(1) p {
		font-size: 12px;
	}
	#pickUp .pickUpTop li figure,
	#pickUp .pickUpTop li img{
		width: 100%;
	}
	#pickUp .pickUpTop li  p {
		line-height: 13px;
		padding: 10px 13px;
	}
	#pickUp h2, #news h2, #shopSec h2,#feature h2, #reviewSec h2 {
		font-size: 16px;
		padding: 2px 4%;
		background: url(../images/sp_title01.png) no-repeat;
		background-size: 100% 100%;
		margin-bottom: 10px;
	}
	#pickUp h2 span, #news h2 span, #shopSec h2 span,#feature h2 span, #reviewSec h2 span{
		font-size: 0.6rem;
		line-height: 1.2;
    padding: 2px 4px;
    margin-top: 3px;
    margin-right: 8px;
	}
	#pickUp h2 p, #news h2 p,#feature h2 p, #shopSec h2 p, #reviewSec h2 p {
	    font-size: 1.5rem;
    	padding: 8px 0 4px 0;
	}
	.pickUpProduct li a{
		padding: 10px 12px;
	}
	.pickUpProduct li figure{
		width: 100%;
		text-align: center;
		position: relative;
	}
	.pickUpProduct li:nth-child(odd) figure{
		top: -45px;
		margin-bottom: -30px;
	}
	.pickUpProduct li:nth-child(even) figure{
		top: -45px;
		margin-bottom: -30px;
	}
	.pickUpProduct li figure img {
		width: auto;
		height: 260px;
	}
	.pickUpProduct  li h3{
		width: 100%;
		font-size:1rem;
		line-height:1.5;
		border-bottom:none;
	}
	.pickUpProduct li.productbg h3{
		border-bottom:none;
	}
	.pickUpProduct li:first-child h3,
	.pickUpProduct li:nth-child(4n+1) h3,
	.pickUpProduct li:nth-child(4n) h3 {
}
	.pickUpProduct li h3 span{
		font-size: 0.8rem;
		margin-bottom: 5px;
		margin-top: 3px;
	}
	.pickUpProduct li h4{
		width: 100%;
		background-size: 10px;
		background-position: left 60%;
		padding-right: 0;
		margin: 7px 0;
		font-weight: normal;
		font-size: 0.8rem;
	}
	.pickUpProduct li h4 span {
	}
	.pickUpProduct li p{
		width: 100%;
	    font-size: 0.8rem;
	    font-weight: normal;
	    line-height: 1.3;
		margin:5px 0;
	}
	.price {
		font-size: 10px;
		margin-top:7px;
	}
	.price strong {
		font-size: 1.6rem;
	}
	#news, #news ul{
		overflow:visible;
	}
	#news ul li {
		width: 50%;
		z-index: -9999;
		overflow: visible;
	}
	#news ul li div {
       width: 100%;
       font-weight: normal;
       font-size: 0.7rem;
	}
	#news .figureFixed > li figure {
         display: block;
         width: 100%;
         height: inherit;
         background: #fff;
         position: relative;
         overflow: hidden;
	}
	#news .figureFixed > li figure .imgWrap {
        display: block;
        width: 100%;
        background: #fff;
        padding-bottom: 50%;
        position: relative;
        overflow: hidden;
    }
	#news .figureFixed > li figure img {
		width: 100%;
		max-width: none !important;
		position: absolute;
		top: 0;
		left: 0;
		transition: none;
		-webkit-transition: none;
		-moz-transition: none;
	}
	#news ul li p{
		width: 100%;
	}
	#news ul li p.date {
		position: relative;
		left: -26px;
		padding: 7px 0 11px 0px;
		background: url(../images/sp-date.png) no-repeat left;
		background-size: 100% 100%;
		border: none;
		width: 90%;
	    font-size: 10px;
	}
	#shopSec {
		width: 100%;
		padding-top: 25px;
		margin-bottom: 25px;
	}
	#shopSec ul li {
		width: 100%;
		margin-bottom: 11px;
		margin-right: 0;
	}
	#shopSec ul li p {
		float: left;
		padding: 4px 9px;
	}
	#shopSec ul li .arrow {
		background-size: 20%;
	}
	#shopSec ul li p:not(.arrow) {
		width: 71.8%;
		float: left;
	}
	#shopSec ul li h3 {
		padding: 7px 0;
	}

	#shopSec ul li h3 img{
		width: 70%;
	}
	footer .ftrTop {
		padding: 0;
	}
	footer .navLink {
		width: 100%;
	}
	footer ul {
		width:100%;
		height: auto;
	}
	footer ul li{
		line-height: 28px;
	}
	footer ul li a{
		font-size: 0.6rem;
		font-weight: normal;
	}
	footer .navLink li{
		width: 50%;
		text-align: center;
		border-bottom: 1px solid #ddd;
		margin-right: 0;
	}
	footer .navLink li:first-child {
		width: 100%;
	}
	footer .navLink li:nth-child(odd){
		border-left: 1px solid #ddd;
	}

	footer .onlineLink li a{
		margin : 10px 0;
	}
	footer .onlineLink li:first-child {
		width: 50%;
		margin-right: 0;
		background-size: 15% auto;
	}
	footer .onlineLink li:last-child {
		width: 50%;
		border-left: 1px solid #ddd;
		margin-right: 0;
		background-size: 7%;
	}
	.copyright {
		font-size: 8px;
		padding: 8px 0;
	}


	/*detail*/

	#breadclm {
		width: 100%;
		margin-bottom: 19px;
		padding-top: 0px;
	}
	h2.top_catch{
		margin-bottom:20px;
		padding-bottom:20px;
	}
	#breadclm ul li{
		font-size: 0.6rem;
	}
	#article {
		margin-bottom: 24px;
	}
	.productDetail {
		float: right;
		width: 70%;
		margin: 0;
	}
	.productImg {
		width: 30%;
		padding: 0 38px;
	}
	.productImg figure{
		width: 100%;
	}
	.producer .producerTitle {
		font-size: 1rem;
		padding: 9px 12px;
		margin-bottom: 16px;
	}
	.producer h3{
		width: 100%;
		font-size: 1rem;
		margin: 0 19px;
	}
	.producer span {
		font-size: 10px;
		margin: 6px 3px 11px 20px;
	}
	.producer ul{
		width: 100%;
	}
	.producer .point {
		width: 100%;
		padding: 0 10px;
		margin-bottom: 17px;
	}
	.producer .point h4,
	.producer .producerDetails h4 {
		font-size: 0.9rem;
		padding-bottom: 6px;
	}
	.producer .point ul li {
		padding: 9px 34px;
		padding-right: 5px;
		background-size: 8%;
		line-height: 19px;
		background-position: left 30%;
	}
	.producer .point ul li:nth-child(1),
	.producer .point ul li:nth-child(2),
	.producer .point ul li:nth-child(3) {
		background-size: 25px;
		background-position: left center;
	}
	.producer .producerDetails {
		padding: 0 10px;
	}
	.producer .producerDetails p {
		padding: 8px 0;
	}
	.sp_productImg{
		width: 20%;
		float: left;
	}

	.sp_productDetail .detailPrice {
		color: #101010;
    	font-size: 0.9rem;
    	margin-top: 8px;
    	margin-bottom: 4px;
    	font-weight: normal;
	}

  .sp_productDetail .productPrice .wrap_form .button.favorite a{
	    font-size: 1.3em;
	}

	.sp_productDetail .priceCurrency {
		font-size: 0.8rem;
		color: #101010;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.sp_productDetail .priceCurrency strong {
	    color: #b19731;
		font-size: 1.5rem;
		line-height: 1.2;
	}
	.sp_productDetail .priceCurrency strong:after {
		content: " ";
	}

	.sp_productDetail {
		width: 70%;
		float: right;
		overflow: hidden;
	}

	.sp_productDetail .status_icon{
		margin-top: 5px;
	}

	.sp_productDetail .point_sec {
		color:#dc4763;
		font-size: 1.1em;
		margin:3px 0;
	}

	.sp_productDetail .off_sec {
		color:#dc4763;
		font-size: 1.1em;
		margin:3px 0;
	}



	.sp_productDetail h3 {
		color: #101010;
		font-size: 1.2rem;
		margin-bottom: 12px;
		line-height: 1;
	}
	.sp_productDetail p.catch {
		font-size: 14px;
    color:#101010;
    margin: 8px 0;
	}

	.sp_productDetail .fr{
		color: #233a68;
	}

	.sp_productDetail h3 span {
		color: #233a68;
		display: block;
	    font-size: 1rem;
	    font-weight: normal;
	    margin: 11.5px 0 13px 0;
	}
	.sp_productDetail h4 {
		font-size: 0.95rem;
	    background: url(../images/detail-cup.png) no-repeat center left;
	    background-size: 13px;
	    color: #101010;
	    padding: 7px 0px 7px 21px;
	    margin-bottom: 16.5px;
	    font-weight: normal;
	    line-height: 1.2;
	}
	.sp_productDesc{
		width: 100%;
		overflow:hidden;
	    padding-top: 10px;
	    font-weight: bold;
	}
	.sp_productDesc p{
		margin-bottom: 10px;
		font-weight: normal;
	}

	.productQty dt {
		width: 40px;
	    height: 35px;
	    line-height: 35px;
	    text-align: center;
	    float: left;
	    border: 1px solid #98989e;
	    border-radius: 2px;
	    margin-right: 7px;
	}
	.productQty dt .input-quantity {
		width: 70%;
	    float: left;
	    border: none;
	    outline: none;
	    line-height: 2.2;
	    margin-left: 5px;
	}
	.productQty dt p {
		width: 9px;
		height: 21px;
		overflow: hidden;
		float: left;
		background: url(../images/qtybox.png) no-repeat center;
		background-size: 100%;
		padding: 4px 2px;
		margin: 5px 2px;
	}
	.productQty dt p span {
		text-indent: -9999px;
		display: block;
		width: 5px;
		height: 4px;
		cursor: pointer;
	}
	.productQty dt .up {
		background: url(../images/increase.png) no-repeat top;
		margin-bottom: 4px;
	}
	.productQty dt .down {
		background: url(../images/decrease.png) no-repeat bottom;
	}
	.sp_productDesc  .productQty{
		border-top: 1px solid #d9dfed;
		border-bottom: 1px solid #d9dfed;
		padding: 10px 0;
		overflow: hidden;
	    margin-bottom: 20px;
	}
	.sp_productDesc  .productQty dd {
		width: 80%;
	    color: #fff;
	    font-size: 18px;
	    text-align: center;
	    float: right;
	    background: #c2a948;
	}
	.sp_productDesc .productQty dd input {
		display: inline-block;
		height: auto;
	    padding: 9px 0;
	    padding-left: 27px;
	    outline: none;
	    color: #fff;
	    font-size: 0.75rem;
	    background: url(../images/detailCard-icon.png) no-repeat left center;
	    background-size: 18px;
	}
	.sp_productDesc dl {
		width: 100%;
		border-bottom: 1px solid #d9dfed;
		overflow: hidden;
		padding: 10px 0;
		font-size: 12px;
	}
	.sp_productDesc dl:nth-child(2){
		border-top: 1px solid #d9dfed;
	}
	.sp_productDesc dl dt {
		color: #233a68;
		float: left;
		position: relative;
	}
	.sp_productDesc dl dt.selectQuantity img {
	    position: absolute;
	    width: 13px;
    	right: 3px;
    	top: 4px;
	}
	.sp_productDesc dl dd {
		width: 70%;
		color: #101010;
		float: right;
	}
	.sp_productDesc .proDesc {
		padding: 15px 0;
	}
	.displayArea {
		margin-bottom: 6px;
	}
	.searchName span {
		font-size: 12px;
	}
	.pager {
	    margin: 10px 0 0 0;
	}
	.pager a, .pager span {
		width: 32px;
	    height: 32px;
	    line-height: 31px;
	    font-size: 0.7rem;
	    border: 1px solid #233a68;
	}
	.searchPage dt, .searchName{
		padding: 6.5px 0;
	}

	.searchPage select{
		padding: 1px 0px;
	}

	/* page detail */

	#pageDetail h2{
		font-size: 16px;
		padding: 2px 4%;
		background: url(../images/sp_title01.png) no-repeat;
		background-size: 100% 100%;
		margin-bottom: 10px;
	}
	#pageDetail h2 span{
		font-size: 0.6rem;
		padding: 2px 4px;
		margin-top: 3px;
		margin-right: 8px;
	}
	#pageDetail h2 p {
		font-size: 1.5rem;
		padding: 8px 0 4px 0;
	}
	.pageInner {
		width: 100%;
		margin-bottom: 0;
	}
	.pageInner p:first-child {
		font-size: 12px;
		margin-bottom: 10px;
		line-height: 16px;
	}
	.pageInner p {
    margin-bottom: 25px;
    line-height: 22px;
    font-size: 12px;
	}
	.pageInner ul {
		margin-bottom: 13px;
	}
	.pageInner ul li:first-child{
		margin-top: 0;
	}
	.pageInner ul li:last-child {
		width: 56px;
		padding: 4px 0;
	}
	.pageInner figure {
		margin-bottom: 17px;
	}
	.pageInner p a {
		width: 18%;
		margin-right: 23%;
		font-size: 9px;
		border: 1px solid #233a68;
	}
	.pageInner p:last-child{
		border-top: 1px solid #d8dfed;
		padding: 18px 0;
		margin: -18px 0 0 0;
	}



}
@media only screen and (max-width: 680px) {
	#news ul li p.date{
		left: -23px;
	}
}
@media only screen and (max-width: 480px) {
	#news ul li p.date{
		left: -20px;
	}
	.sp_productDetail h3 {
       color: #101010;
       font-size: 1rem;
       margin-bottom: 12px;
       line-height: 1.6;
	}
	.sp_productDetail h3 span {
       color: #233a68;
       display: block;
       font-size: 0.7rem;
       font-weight: normal;
       margin: 2px 0 -8px 0;
	}
	.sp_productDetail h4 {
      font-size: 0.7rem;
      background: url(../images/detail-cup.png) no-repeat center left;
      background-size: 10px;
      color: #101010;
      padding: 7px 0px 7px 17px;
      margin-bottom: 11.5px;
      font-weight: normal;
    }
    .sp_productDetail .detailPrice {
      color: #101010;
      font-size: 0.7rem;
      margin-bottom: 8px;
      font-weight: normal;
	}
	.sp_productDetail .priceCurrency strong {
      color: #b19731;
      font-size: 1.4rem;
      line-height: 0.7;
    }
	.sp_productDetail .priceCurrency strong:after {
		content: " ";
    }
    .sp_productDetail .priceCurrency {
      font-size: 0.7rem;
      color: #101010;
      font-weight: bold;
      margin-bottom: 10px;
   }
   .sp_productDesc dl dt.selectQuantity img {
      position: absolute;
      width: 12px;
      right: 3px;
      top: 6px;
   }
}
@media only screen and (max-width: 400px) {
	.pickUpProduct li h3 {
	    font-size: 0.8rem;
	}
	.pickUpProduct li h3 span {
	    font-size: 0.7rem;
	    margin-bottom: 0;
	    margin-top: 3px;
	}
	.pickUpProduct li h4{
		font-weight: normal;
    	font-size: 0.7rem;
	}
	.pickUpProduct li p {
	    width: 100%;
	    font-weight: normal;
	    font-size: 0.6rem;
		line-height: 1.7em;
	}
	.pickUpProduct li p.price strong {
    	font-size: 1.4rem;
	}
}
@media only screen and (max-width: 368px) {
	#news ul li p.date{
		left: -20px;
	}
	.producer .point ul li:nth-child(1),
	.producer .point ul li:nth-child(2),
	.producer .point ul li:nth-child(3) {
		background-size: 25px;
		background-position: left 10px;
	}

	.pickUpProduct li h3 span {
		font-size: 0.5937rem;
	}
	.pickUpProduct li h4{
	    font-size: 0.6rem;
	}
	/* search */
	ul.productList li.mySelected {
	    background-size: 9px;
	    background-position: 98% 94%;
	}
	ul.productList li p span{
		width: calc(100% - 11px);
	}

}

@media only screen and (max-width: 320px) {
	.pickUpProduct  li h3{
		font-size: 0.7rem;
	}
	.pickUpProduct li h3 span {
	    font-size: 0.531rem;
	    margin-bottom: 0;
	    margin-top: 3px;
	}
	#news ul li div {
       width: 100%;
       font-weight: normal;
       font-size: 0.6rem;
	}
}


@media screen and (max-width:768px) {
    .top_search .searchInput {
        margin-top: 14px;
        background: #fff;
        border: solid 1px #999;
        font-size: 1.3em;
        height: 36px;
    }
    .top_search .searchIcon{
        background:url(../images/nav-search-icon.png)
    }
}